WordPress.org

Support

Support » Reviews » S3 backup requires PHP 5.3.3

S3 backup requires PHP 5.3.3

  • It’s a little frustrating (I’m being kind) to find that the upgrade to the new version makes the option to backup to Amazon S3 disappear. It’s also quite aggravating to visit the MarketPress site to find the support forum completely redone and completely devoid of documentation for the free version. I did get a pretty quick response to a pre-sales support request (the only place to ask anything about the free version) about the S3 issue – it requires PHP 5.3.3. Apparently, BlueHost, one of the largest hosting companies hasn’t received that message. My recommendation is to skip this new version for a bit until they get the transition to the paid version complete. I never use version x.0 of anything for this exact reason. Stick with the previous free version for now.

  • The topic ‘S3 backup requires PHP 5.3.3’ is closed to new replies.